/* Styles f�r Vertical Menu (Listenelemente) */

/* allgemeine Positionierung und Definitionen */
.VerticalMenu { 
}

.VerticalMenu ul, .VerticalMenu li {
  /* Abstand zwischen den Punkten */
  padding: 0px; 
  margin: 0px;
  list-style-type: none;
  text-align: left;
}

.VerticalMenu ul, .VerticalMenu li a { 
  color: #CCC; 
  font-weight: normal;
}

.VerticalMenu li a { 
  text-decoration: none; 
  width: 100%; 
  display: block; *//* damit gesamte Zeile als Link aktiv wird */
}

/* Style MouseOver */
.VerticalMenu li a:hover { 
  color: #FFF;
}

/* Style aktiver Menupunkt */
.VerticalMenu li a.activePage { 
  color: #FFF;
}

/* f�r Mozilla/Firefox */
.VerticalMenu ul > li { display: list-item; }
.VerticalMenu li > a { width: auto; height: auto; }